/**
 * write css below.
*/


/**
 * the colors of kitchen products.
 */
.product-BoxA_ColorLightbrown {
  display: flex;
  align-items: center;
  justify-content: center;
  width: rem(18);
  height: rem(18);
  border: 9px solid #000;
  border-radius: 50%;

  border-color: #ca9a49;
}
.product-BoxA_ColorRosewood {
  display: flex;
  align-items: center;
  justify-content: center;
  width: rem(18);
  height: rem(18);
  border: 9px solid #000;
  border-radius: 50%;

  border-color: #6a3534;
}
.product-BoxA_ColorWalnut {
  display: flex;
  align-items: center;
  justify-content: center;
  width: rem(18);
  height: rem(18);
  border: 9px solid #000;
  border-radius: 50%;

  border-color: #50392e;
}

/**
 * Styles for Careers.
*/

.careers-NavA {
  display: block;
  position: relative;
  overflow: hidden;
  text-decoration: none;
  transition-duration: 0.3s;
}

.careers-NavA::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5.75rem;
  background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 98%);
}

@media print, screen and (min-width: 768px) {
  .careers-NavA::before {
    height: 6.375rem;
  }
}

.careers-NavA:hover {
  text-decoration: none;
  opacity: 0.7;
}

.careers-NavA_Title {
  position: absolute;
  bottom: 0.625rem;
  left: 0.9375rem;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.6;
  color: #fff;
}

@media print, screen and (min-width: 768px) {
  .careers-NavA_Title {
    bottom: 0.9375rem;
    font-size: 1rem;
    line-height: 1.6;
  }
}

.careers-NavA_Icon {
  position: relative;
  margin-left: 0.375rem;
  font-size: 0.75rem;
}

.careers-NavA_Icon::before {
  font-family: "iconfont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: none;
  text-transform: none;
  speak: none;
  content: "";
  position: relative;
  top: -0.2em;
}

.careers-NavA_IconExternalA {
  position: relative;
  margin-left: 0.25rem;
  font-size: 0.875rem;
}

.careers-NavA_IconExternalA::before {
  font-family: "iconfont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: none;
  text-transform: none;
  speak: none;
  content: "";
  position: relative;
  top: -0.2em;
}

.careers-NavA_IconExternalB {
  position: relative;
  margin-left: 0.25rem;
  font-size: 0.875rem;
}

.careers-NavA_IconExternalB::before {
  font-family: "iconfont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: none;
  text-transform: none;
  speak: none;
  content: "";
  position: relative;
  top: -0.2em;
}

.careers-NavA_Thumbnail {
  /* CMSの仕様のためimgにクラス名をつけれない */
}

.careers-Top {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-left: -1.875rem;
  padding-left: 0;
  list-style-type: none;
}

@media print, screen and (min-width: 768px) {
  .careers-Top {
    margin-top: 3.125rem;
  }
}

.careers-Top_Navitem {
  -webkit-flex-basis: 100%;
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
  max-width: 100%;
  padding-left: 1.875rem;
}

.careers-Top_Navitem:nth-of-type(n + 2) {
  margin-top: 1.875rem;
}

@media print, screen and (min-width: 768px) {
  .careers-Top_Navitem:nth-of-type(n + 2) {
    -webkit-flex-basis: 33.33333%;
        -ms-flex-preferred-size: 33.33333%;
            flex-basis: 33.33333%;
    max-width: 33.33333%;
  }
}

.careers-Top_Navitem > :last-child {
  margin-bottom: 0;
}
